prefix=/usr/pkg
datadir=${prefix}/share
pkgdatadir=${pc_sysrootdir}${datadir}/hwdata

Name: hwdata
Description: Hardware identification and configuration data
Version: 0.396
URL: https://github.com/vcrhonek/hwdata
